.bg2 .card-title, .bg2 .card-text {color: white;}
#announcement {
background: #dedfe1;
padding: 1.5rem 1rem;
}
#announcement-close {
position: absolute;
right: 20px;
}
#countdown {
width: 100%;
height: 100%;
}
ul#countdown {
position: relative;
margin: 0 auto;
padding: 15px 0 20px 0;
color: #e34a21;
overflow: hidden;
font-family: 'Rubik', Arial, sans-serif;
font-weight: bold;
}
ul#countdown li {
margin: 0 -3px 0 0;
padding: 0;
display: inline-block;
width: 25%;
font-size: 8vw;
text-align: center;
}
ul#countdown li .label {
color: #adafb2;
font-size: 4.5vw;
text-transform: uppercase;
}
ul#countdown li .label.rem {
color: #adafb2;
font-size: 1rem;
text-transform: uppercase;
}
#ipweekback {
font-size: 6vw;
font-weight: bold;
font-family: 'Rubik';
}
@media only screen and (min-width: 768px) {
ul#countdown li {
font-size: 3vw;
}
ul#countdown li .label {
font-size: 1.2vw;
}
ul#countdown {
width: 50%;
}
#ipweekback {
font-size: 2vw;
}
}
@media only screen and (min-width: 992px) {
ul#countdown li .label.rem {
font-size: 1.4vw;
}
}
@media only screen and (min-width: 2000) {
ul#countdown li .label.rem {
font-size: 1.2vw;
}
}